Loading...
Searching...
No Matches
wayland::presentation_feedback_kind Struct Reference

bitmask of flags in presented event More...

`#include <wayland-client-protocol-extra.hpp>`

## Detailed Description

bitmask of flags in presented event

These flags provide information about how the presentation of the related content update was done. The intent is to help clients assess the reliability of the feedback and the visual quality with respect to possible tearing and timings.

Definition at line 299 of file wayland-client-protocol-extra.hpp.

The documentation for this struct was generated from the following files:

- obj-x86_64-linux-gnu/wayland-client-protocol-extra.hpp
- obj-x86_64-linux-gnu/wayland-client-protocol-extra.cpp
- obj-x86_64-linux-gnu/wayland-server-protocol-extra.cpp